Subject: Good Bye Friends!!
From: Urvika Chaudhary <[email-masked]>
To: LM CS Team <[email-masked]>
Date: Tue, 28 Jan 2020 23:17:55 -0700 (MST)

Dear Team, 

Since today is my final day here at Livesalesman, I wanted to send a quick note to tell you how much I’ve enjoyed my time here working with you guys. 

I have met some wonderful people who will always have a special place in my heart. As a team you were wonderful and thanks for bearing my strict and assertive nature. I know I was hard on a lot of you however that was only because I wanted to get the best out of you. 

I will like to take the opportunity to thank all you guys for helping me throughout this journey. 

@Seeta- Thank you so much for being super supportive throughout :) You are the reason for me to come back to the office every day. You are soo lively, I don't think I can ever find a friend like you. You are not just a friend you are my family. I will surely miss our gossip sessions. I know we are meeting soon after this so let's not write much about you :-* 

@Shakeeb @Obiedo @Fauzi @Ahmad Will miss you guys immensely. I have seen you all growing every day since your first day in LSM and I wish to see you scale the heights. Thank you for dealing with me in the best possible way. 

@Bargoankar @Sisodia @Manish - Thank you for bearing me and my food cravings. You guys have put in a lot of effort in cooking and I really appreciate that. 

Last but not the least my gang of boys :) 

@Moin- You are the most kind-hearted person I have ever come across. You have been a great friend and I am sure our friendship will continue. Please do not change and be as good as you are. You have been brought up really well and at this age the patience that you hold is commendable. I will miss our morning sessions. 

@Musaabaa- Thank you for all your brutal yet honest opinions. You have never sugar coated things and that's the best about you. No matter how much I mock you at the end of the day we have had some deep conversations about our lives, so thanks for entertaining those. 

@Ghazi @Ezzaluddin- My Kind neighbours :) Keep working hard and stay the way you are. I will surely miss those funny conversations with you guys, you guys have made my journey special. 

Even though our time working together is coming to a close, I’d still love to keep in touch. So, never hesitate to reach out to me at [email-masked]. 

And In the End, Keep missing me <3 <3 

Signing Off 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]